[WMDE-Fundraising] Warn users if JavaScript is disabled
Closed, ResolvedPublic1 Story Points

Description

The donation form is very dependent on JavaScript. If a user has disabled JavaScript, he should see a simple message that tells him to donate via bank transfer.

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 4 2016, 10:17 AM
Lea_WMDE moved this task from Incoming to WMDE Fundraising on the TCB-Team board.May 11 2016, 12:20 PM

At the moment, the application works exactly like the old one: When JavaScript is disabled, a notice is displayed. The notice is removed immediately if JavaScript is active. The contents of the notice (just some text to activate JavaScript, nothing about alternative donation methods) is in the template JavaScript-Notice.

gabriel-wmde closed this task as Resolved.Jun 7 2016, 3:00 PM
gabriel-wmde claimed this task.